* {
	margin:0;
	padding:0;
	-webkit-font-family:"Nimbus Mono L";
	-moz-font-family:"Nimbus Mono L";
	font-family:"Nimbus Mono L";
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
    list-style:none;
}

body {
	background-color:rgba(70,70,70,1);
}

.contenedor {
	background:rgba(24,24,24,1);
	width:80%;
	max-width:1500px;
	margin:auto;

	display:flex;
	flex-flow:row wrap;
}

/* HEADER */

header {
	border-bottom:5px solid rgba(70,70,70,1);
	width:100%;
	padding:20px;

	display:flex;
	align-items:center;
	text-align:center;
	
	flex-direction:row;
	flex-wrap:wrap;
}

header .titulo {
	margin:0;
	display:table;	
}

header .titulo h1 {
	position:relative;
	color:rgba(255,255,255,.3);
}

header .titulo h1 span {
	position:absolute;
	right:0;
	width:0;
	background:rgba(24,24,24,1);
	border-left:1px solid rgba(24,24,24,1);

	animation:welcome 5s infinite alternate steps(30);
}

@keyframes welcome {
	from {
		width:100%;
	}
	to {
		width:0;
	}
}

/* NAV */

nav {
	margin:2px;
	padding:2px;
	width:50%;
	border:2px solid rgba(241,241,241,1);

	display:flex;
	flex-wrap:wrap;
	align-items:center;
}

nav a {
	background:rgba(70,70,70,1);
	color:rgba(241,241,241,1);
	text-align:center;
	text-decoration:none;
	padding:8px;
	font-weight:bold;

	flex-grow:1;
}

nav a:hover {
	background:rgba(0,0,0,1);
	color:rgba(255,255,255,1);	
}

/* SECTION */

section {
	padding:30px;

	flex:1 1 75%;
}

section .cabecera {
	display:flex;
	justify-content:space-between;
	align-items:center;
	text-align:center;

}

section .cabecera h1 {
	color:rgba(255,255,255,1);
	font-weight:bold;
}

section .cabecera .meta p {
	color:rgba(255,255,255,1);
	text-align:center;
	-webkit-font-family:"Nimbus Mono L";
	-moz-font-family:"Nimbus Mono L";
	font-family:"Nimbus Mono L";
}

section article {
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid rgba(70,70,70,1);
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid rgba(70,70,70,1);
}

section article p {
	color:rgba(255,255,255,1);
	font-size:18px;
	-webkit-font-family:"Nimbus Mono L";
	-moz-font-family:"Nimbus Mono L";
	font-family:"Nimbus Mono L";
}

section article ul {
	color:rgba(255,255,255,1);
	font-size:18px;
	padding-left:20px;
}

section article ul li {
	color:rgba(255,255,255,1);
	font-size:18px;
	padding-left:6px;
}


section article a {
	text-decoration:none;
	color:rgba(255,255,255,1);
	text-shadow:0 0 5px white,0 0 5px white,
	0 0 5px red,0 0 5px white;
}


/* ASIDE */

aside {
	border-left:5px solid rgba(70,70,70,1);
	padding:20px;

	flex:1 1 25%;

	display:flex;
	flex-wrap:wrap;
	flex-direction:column;
}

aside .arriba {
	display:flex;
	justify-content:flex-start;
	flex-direction:column;

	padding:10px;
	padding-bottom:30px;
}

aside .arriba h2 {
	color:rgba(241,241,241,1);
	text-align:center;
	padding-bottom:8px;
	font-size:20px;
}

aside .arriba #aqui {
	text-decoration:none;
	padding:3px;
	color:rgba(241,241,241,1);
}

aside .arriba #aqui:hover {
/*
	color:rgba(24,24,24,1);
*/
	color:red;
	text-shadow:0 0 5px red,0 0 5px red,
	0 0 5px red,0 0 5px red;
}

aside .arriba #boton {
	text-decoration:none;
	text-align:center;
	color:rgba(241,241,241,1);
	background:rgba(70,70,70,1);
	border:1px solid rgba(241,241,241,1);
	padding:5px;
	font-weight:bold;
	font-size:20px;
}

aside .arriba #boton:hover {
	color:rgba(255,255,255,1);
	text-shadow:0 0 5px red,0 0 5px red,
	0 0 5px red,0 0 5px red;
}

aside .abajo {
	display:flex;
	justify-content:center;
	flex-direction:column;

	padding:10px;
	border-top:1px solid rgba(70,70,70,1);
}

aside .abajo h2 {
	color:rgba(241,241,241,1);
	padding-top:10px;
	text-align:left;
	padding-bottom:4px;
	font-size:20px;
}

aside .abajo .enlaces li {
	color:rgba(255,255,255,1);
	text-align:left;
	margin:2px;
	padding:2px;
    list-style:none;
}

aside .abajo .enlaces li a {
	color:rgba(241,241,241,1);
	text-decoration:none;
	font-weight:bold;
    list-style:none;
    
}

aside .abajo .enlaces li a:hover {
	color:rgba(255,255,255,1);
    list-style:none;

}

/* FOOTER */

footer {
	border-top:5px solid rgba(70,70,70,1);
	width:100%;
	padding:20px;

	text-align:center;
}

footer p {
	color:rgba(241,241,241,1);
	font-size:25px;
	-webkit-font-family:"Nimbus Mono L";
	-moz-font-family:"Nimbus Mono L";
	font-family:"Nimbus Mono L";
}

/* MEDIA QUERY'S */

@media (max-width:1100px) {
	.contenedor {
		flex-direction:column;
	}
	header {
		flex-direction:column;
		padding:5px;
		width:100%;
		text-align:center;
	}
	.titulo {
		width:100%;
		margin-bottom:5px;
	}
	header nav {
		width:100%;
		margin:0;
	}
	section .cabecera {
		flex-direction:column;
	}
	section .cabecera .meta {
		margin-top:5px;
		padding-top:5px;
	}
	aside {
		border-top:5px solid rgba(70,70,70,1);
		border-left:0;
	}

}

/*  ----  */

.bold {
	font-weight:bold;
}

/*  ----  */


.white:hover {
	text-decoration:none;
	color:rgba(255,255,255,1);
	text-shadow:0 0 5px white,0 0 5px white,
	0 0 5px white,0 0 5px white;
}

.red:hover {
	text-decoration:none;
	color:rgba(255,255,255,1);
	text-shadow:0 0 5px red,0 0 5px red,
	0 0 5px red,0 0 5px red;
}

.yellow:hover {
	text-decoration:none;
	color:rgba(255,255,255,1);
	text-shadow:0 0 5px #d5b60a,0 0 5px #d5b60a,
	0 0 5px #d5b60a,0 0 5px #d5b60a;
}

.blue:hover {
	text-decoration:none;
	color:rgba(255,255,255,1);
	text-shadow:0 0 5px blue,0 0 5px blue,
	0 0 5px blue,0 0 5px blue;
}

.green:hover {
	text-decoration:none;
	color:#00ff00;
	text-shadow:0 0 5px #00ff00,0 0 5px #00ff00,
	0 0 5px #00ff00,0 0 5px #00ff00;
}

/*  ---  */


/*  RELOJ  */

.clockdate-wrapper {
    background-color: #333;
    padding:25px;
    max-width:350px;
    width:100%;
    text-align:center;
    border-radius:5px;
    margin:0 auto;
    margin-top:15%;
}
#clock{
    background-color:#333;
    font-family: sans-serif;
    font-size:60px;
    text-shadow:0px 0px 1px #fff;
    color:#fff;
}
#clock span {
    color:#888;
    text-shadow:0px 0px 1px #333;
    font-size:30px;
    position:relative;
    top:-27px;
    left:-10px;
}
#date {
    letter-spacing:10px;
    font-size:14px;
    font-family:arial,sans-serif;
    color:#fff;
}

/* */